name = "Red Bits (redstone)"
filename = "redbits-1.16.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/u6AMJBvu/versions/jpzYNaO0/redbits-1.16.2.jar"
hash = "d3fff83a21ee5dff59b8ff8b5344f3e4cea635fb390732e017de71da3ef06e5b1dbae6f6721403cdc5432a4bad0699e7d22c3704817fc47c8586a367a0faa426"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Vanilla style Redstone additions and improvements"

[update.modrinth]
mod-id = "u6AMJBvu"
version = "jpzYNaO0"
